package chapter08;

class SwitchDemo2 {
    public static void main(String args[]) {
        int k = 10;

        switch (k) {
            case 5:
                System.out.println(" case k = 5");
                break;
            case 10:
                System.out.println(" case k = 10");
            case 15:
                System.out.println(" case k = 15");
                break;
            default:
                System.out.println(" case default");
        }
    }
}
